## golang-gitlab-gitlab-org-api-client-go 0.123.0

=== debian/changelog ===
golang-gitlab-gitlab-org-api-client-go (0.123.0-2) unstable; urgency=medium

  [ Nicolas Schier ]
  * Team upload.
  * Revert "d/control: Add Static-Built-Using: ${misc:Static-Built-Using}"

  [ Simon Josefsson ]
  * Drop golang-github-xanzy-go-gitlab-dev symlink.  Closes: #1101345.
  * Standards-Version: 4.7.2.
  * Fix Vcs-* URLs.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 09 Apr 2025 14:39:41 +0200

golang-gitlab-gitlab-org-api-client-go (0.123.0-1) unstable; urgency=medium

  [ Nicolas Schier ]
  * Team upload.
  * d/watch: Use new upstream location and git instead of tarballs
  * New upstream version 0.123.0
  * Rename package from golang-github-xanzy-go-gitlab to
    golang-gitlab-api-client-go following the policy documented at
    https://go-team.pages.debian.net/packaging.html
  * d/copyright: Update and add several copyright entries
  * d/rules: Add dh option --with=golang
  * d/patches: Disable failing tests
  * d/control: Add Static-Built-Using: ${misc:Static-Built-Using}
  * Revert "d/rules: Add dh option --with=golang"
  * Fix package name to be conform to go-team rules,
    thanks to Maytham Alsudany <maytham@debian.org>
  * Revert "d/rules: Add dh option --with=golang"
  * debian: Rename package to golang-gitlab-gitlab-org-api-client-go

  [ Simon Josefsson ]
  * Fix DEP3 markup.
  * Bump debian/* copyright years.
  * Add d/upstream/metadata.
  * DEP3 fix d/patches/force_tests_32bit.patch.
  * Upload with new name.  Closes: #1095205.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 16 Mar 2025 13:26:11 +0100

golang-github-xanzy-go-gitlab (0.110.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.110.0.

 -- Unit 193 <unit193@debian.org>  Mon, 07 Oct 2024 21:44:07 -0400

golang-github-xanzy-go-gitlab (0.109.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.109.0.

 -- Unit 193 <unit193@debian.org>  Tue, 10 Sep 2024 02:27:55 -0400

golang-github-xanzy-go-gitlab (0.105.0-1) unstable; urgency=medium

  * New upstream version 0.105.0
  * Add lintian-override for extra-license-file
  * debian/copyright: Add missing entries and update several copyright
    years
  * debian/copyright: Update upstream name and link to upstream source
    project

 -- Nicolas Schier <nicolas@fjasle.eu>  Mon, 03 Jun 2024 08:29:24 +0200

golang-github-xanzy-go-gitlab (0.103.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.103.0.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Tue, 23 Apr 2024 20:08:58 -0400

golang-github-xanzy-go-gitlab (0.94.0-1) unstable; urgency=medium

  * Team upload.
  [ Nicolas Schier ]
  * New upstream version 0.94.0
  * Update patch force_tests_32bit.patch

  [ Nilesh Patra ]
  * Remove test dep from depends

 -- Nicolas Schier <nicolas@fjasle.eu>  Fri, 05 Jan 2024 17:49:00 +0530

golang-github-xanzy-go-gitlab (0.90.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.90.0.

 -- Unit 193 <unit193@debian.org>  Wed, 23 Aug 2023 03:48:03 -0400

golang-github-xanzy-go-gitlab (0.85.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.85.0.
    - Refresh patch.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Jun 2023 20:06:45 -0400

golang-github-xanzy-go-gitlab (0.73.1-2) unstable; urgency=medium

  * Team upload.
  * d/p/force_tests_32bit.patch:
    - Lower number used to not overflow on 32bit arches.

 -- Unit 193 <unit193@debian.org>  Sun, 11 Dec 2022 22:05:10 -0500

golang-github-xanzy-go-gitlab (0.73.1-1) unstable; urgency=medium

  * New upstream version 0.73.1 (Closes: #1010125)
  * Fix debian/gbp.conf to reflect the current use of DEP-14
  * Update debian/watch and make it work again
  * Reorder fields in debian/control and debian/copyright
  * Change Section from devel to golang
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * debian/rules: Invoke dh with --builddirectory=_build
  * Add/update versioned dependencies as per go.mod
  * Replace debian/tests/* with "Testsuite: autopkgtest-pkg-go"
    (Closes: #953224)
  * Bump Standards-Version to 4.6.1 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * debian/copyright: Use Apache-2.0 boilerplate notice
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Wed, 12 Oct 2022 13:30:34 -0600

golang-github-xanzy-go-gitlab (0.22.2-1) unstable; urgency=medium

  * New upstream version (Closes: #906986)
  * Update d/copyright for new files
  * Bump debhelper to 12
  * Use debhelper-compat.
  * Set Rules-Requires-Root: no
  * Set Standard-Version to 4.4.1.

 -- Felix Lechner <felix.lechner@lease-up.com>  Mon, 23 Dec 2019 21:10:27 -0800

golang-github-xanzy-go-gitlab (0.15.0-1) unstable; urgency=medium

  * New upstream version
  * Fix dependencies (thanks to themusicgod1-guest for the patch)
  * Modify watch file to use upstream release tarballs

 -- Julian Gilbey <jdg@debian.org>  Tue, 26 Feb 2019 09:07:57 +0000

golang-github-xanzy-go-gitlab (0.11.3-1) unstable; urgency=medium

  * Initial release (Closes: #906986)

 -- Felix Lechner <felix.lechner@lease-up.com>  Tue, 23 Oct 2018 16:36:54 -0700
