=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
  https://gitlab.com/gitlab-org/api/client-go.git \
  refs/tags/v@ANY_VERSION@ debian
